Announcement

Collapse
No announcement yet.
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgrade to 8.0

    Just upgraded a system to 8.0 and found that "operator PCM" isn't upgradable as a self audited liscense. What else is affected by the upgrade? I think SIP trunks are now too. Help.

  • #2
    8

    We got slightly burned by the operator licenses as well. Apparently we had only paid for 3 and were using 10. In 7.5 it is indeed self audited. In 8 it is a keyed license.

    We switched some of the operators to workgroup agents that we had already.

    Other than the Codec issue (people sounding like they are in a tin can) we didn't run into much else. 8 resets the default codecs and re-orders them. Our users much prefer the 7.5 defaults. It required us just to create a new codec list and re-enter the defaults we wanted.

    8 has been really good for us so far. Especially now that the fix for the RTP delay was just released.

    Comment


    • #3
      Just upgraded the demo kit we have and I can't get PCM to load on the laptop in the demo that has the server riding on it. This worked fine in 7.X. Is this a bug in 8.0?

      Comment


      • #4
        Its not a bug as I understand it. The new demo kits are coming with a laptop to run the apps and a small 1u server to run director and voicemail. If I understand correctly 8.0 can no longer be run on the same box with the apps.

        Comment


        • #5
          Originally posted by Telman2010 View Post
          Its not a bug as I understand it. The new demo kits are coming with a laptop to run the apps and a small 1u server to run director and voicemail. If I understand correctly 8.0 can no longer be run on the same box with the apps.
          That is correct.:chinese:
          -LC

          Comment

          Working...
          X